


html {
	height: 100%;
		}

body {
	height: 100%;
	background-color: #2C3639;
	font-family: 'Times New Roman';
	font-size:13px;
	color: #FFFFFF;
	
		}

#container {
  height: 95%;
  width: 900px;
  margin: 0 auto;
  
}

#header {
                width: 100%;
                background-image: url("https://quinnn.neocities.org/banner2.png");
                background-size: 100%;
            }

#content {
  border: 1px solid #dcd7c9;
  background-color: #3f4e4f;
  height: 90%;
  overflow-y: scroll;
 -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

#navtext {
	font-family: 'Times New Roman';
	font-size: 10pt;
	text-align: center;
}


a {
  text-decoration: underline;
  color: #a27b5c;
  }
 
 
p {
	
	margin: 0 auto;
    padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	font-family: 'Times New Roman';
	color: #dcd7c9;
}

ul, li {
  color: #dcd7c9;
}

img {
	padding: 10px;
}